/* No comment provided by engineer. */
"Metadata" = "Metadata";

/* No comment provided by engineer. */
"Not Specified" = "Non specificato";

/* No comment provided by engineer. */
"Show or hide the artwork associated with the selected files" = "Mostra o nascondi le copertine associate ai file selezionati";

/* No comment provided by engineer. */
"Show or hide the metadata associated with the selected files" = "Mostra o nascondi i metadata associati ai file selezionati";

